{% extends 'base.html' %}

{% load urlify %}

{% load social_share %}

{% block head_title %} {{ instance.title }} || {{ block.super }} {% endblock %}

{% block content %}

<div class=" row justify-content-center align-item-center my-5">
    <div class="card" style="width: 50%;">
        {% if instance.image %}
        <img src=" {{ instance.image.url }} " class="card-img-top img-responsive" alt="...">
        {% endif %}
        <div class="card-body">
            {% if instance.user.get_full_name %}
            <p class="card-text"><small class="text-muted">By: {{ instance.user.get_full_name }} <br>
                    <small> {% if instance.draft %}<span style="color:red;">Draft</span></small> {% endif %}
                    {{ instance.publish }} </small></p>
            {% endif %}
            <h5 class="card-title">{{ instance.title }}</h5>
            <p class="card-text">{{ instance.content }}</p>
            <!-- {% url 'update' instance.slug as update %} -->
            <a href="#" class="btn btn-primary">Edit</a>
        </div>
        <div class="fb-like ml-3" data-href="https://developers.facebook.com/docs/plugins/" data-width=""
            data-layout="box_count" data-action="like" data-size="small" data-share="true">
        </div>
        <div class="fb-comments" data-href="https://developers.facebook.com/docs/plugins/comments#configurator"
            data-width="" data-numposts="5">
        </div>
    </div>
</div>

{% endblock %}
